package com.pcloud.book.advertising.enums;

/**
 * 书刊广告跳转类型
 */
public enum BookJumpTypeEnum {

    /**
     * 跳到链接
     */
    LINK(0),
    /**
     * 展示图片
     */
    PIC(1);

    public final Integer value;

    BookJumpTypeEnum(Integer value) {
        this.value = value;
    }

    public Integer getValue() {
        return value;
    }
}
